/*
	Page style
*/


#container {
	padding:10px;
	margin:0 0;
	position:relative;
	z-index:1;
	background-color:#fff;
	border:1px #ff99cc solid;
}

#example {
	width:500px;
	height:280px;
	position:relative;
	margin-left:0px;
}

#oshirase {
	position:absolute;
	top:-10px;
	left:-10px;
	z-index:500;
}



/*
	Slideshow
*/

#slides {
	position:absolute;
	top:15px;
	left:4px;

}

/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

.slides_container {
	width:500px;
	overflow:hidden;
	position:relative;
	display:none;
}

/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

.slides_container div.slide {
	width:500px;
	height:250px;
	display:block;
}


/*
	Next/prev buttons
*/

#slides .next,#slides .prev {
	position:absolute;
	top:107px;
	left:10px;
	width:24px;
	height:43px;
	display:block;
	z-index:101;
}

#slides .next {
	left:466px;
}

/*
	Pagination
*/

.pagination {
	width:200px;
	margin-top:5px;
	margin-left:0px;


}

.pagination li {
	float:left;
	margin:0 1px;
	list-style:none;

}

.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(../img/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;

}

.pagination li.current a {
	background-position:0 -12px;

}

/*
	Caption
*/

.caption {
	position:absolute;
	bottom:-35px;
	left:0;
	height:30px;
	padding:5px 20px 0 20px;
	background:#000;
	background:rgba(255,255,255,.5);
	width:500px;
	font-size:1.3em;
	line-height:1.33;
	color:#666;
	border-top:1px solid #000;
	text-shadow:none;
}
